000_JG6LK.jpg
AFP
27 Mar 2017 10:23 AM

Facebook ya no funcionará en versiones viejas de Android

Las aplicaciones de Facebook no operarán en equipos que manejen una versión anterior a Android 2.3.
La
Fm

A través de su blog oficial Facebook Inc anunció que a partir del mes de abril, no se podrán utilizar sus aplicaciones móviles (Facebook y Messenger) en dispositivos Android con una versión anterior a la 2.3.

Si usted aún maneja esta versión del sistema operativo de Google, le recomendamos que actualice a una versión más actual.

Vea también: VIDEO- Mientras transmitía en vivo, presentadora mostró más de la cuenta 

En cuanto a los usuarios que manejan iOS, sistema operativo de Apple, también serán afectados con esta medida. Las apps de Facebook no operarán de manera correcta modelos muy viejos ya de iPhone o iPad.

Cabe resaltar que Facebook no es la única marca que ha tomado este tipo de medidas con sus aplicaciones móviles, hace poco WhatsApp también tomó una determinación similar.

 

Consulte también: